.hero-on .nav-container.nav.first:before {
  filter: invert(1);
  background-image: none !important;
}
@keyframes slide-from-left {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}
@keyframes slide-from-right {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }
}
#topbar,
.topbar_left {
  position: absolute;
  display: none !important;
  visibility: collapse !important;
}
.logo {
  margin: -58px 0 0 -100px;
  position: absolute;
  top: 50%;
  left: 50%;
}
.header-leimay-logo {
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: flex-start;
  z-index: 10;
}
.header-leimay-logo.hero-on .leimay-logo,
.header-leimay-logo.hero-on .leimay-back-button {
  filter: invert(1);
  height: 1.5rem;
}
.header-leimay-logo.hero-on .leimay-logo svg {
  height: 1.7rem;
}
.header-leimay-logo a {
  margin: 1rem;
  text-decoration: none;
}
.header-leimay-logo a .leimay-logo {
  display: block;
  padding: 0;
  margin: 0;
}
.header-leimay-logo a .leimay-logo svg {
  margin: 0;
  padding: 0;
}
.header-leimay-logo a .leimay-logo svg,
.header-leimay-logo a .leimay-logo svg path {
  fill: rgba(0, 0, 0, 0.75);
  stroke: black;
  height: 2rem;
}
.header-leimay-logo a.leimay-back-button {
  height: 2rem;
  width: 1.5rem;
  content: "";
  background: url("img/prev.svg");
  background-size: cover;
  background-repeat: no-repeat;
}
.header-leimay-logo a.leimay-back-button * {
  display: none;
  visibility: hidden;
}
.header-leimay-logo a:hover {
  text-decoration: none;
}
.hero-banner-hamburger {
  display: flex;
  flex-direction: row;
  align-self: center;
  justify-content: space-between;
  align-items: center;
}
.hero-banner-hamburger a {
  color: #fff;
}
.hero-banner-hamburger button.search-button {
  font-size: 1.1rem;
  margin: 1rem;
}
body.home .header-leimay-logo {
  display: none;
  visibility: hidden;
}
body.home .connect-container,
body.home .connect-container * {
  filter: none !important;
}
body.home .layer .leimay-close-nav {
  display: none;
}
body.home .layer.active > .leimay-close-nav {
  display: block !important;
  position: inherit;
  top: 0.5rem;
  right: 0.5rem;
  border: 0px solid;
  background-color: transparent;
}
body.home .layer.active > .leimay-close-nav svg {
  display: block;
  width: 1rem;
  height: 1rem;
}
body.home .layer.active > .leimay-close-nav svg line,
body.home .layer.active > .leimay-close-nav svg .cls-1 {
  stroke: #999;
}
body.home .layer.active > .leimay-close-nav:hover svg line,
body.home .layer.active > .leimay-close-nav:hover svg .cls-1 {
  stroke: white;
}
body.home body.logged-in.admin-bar .leimay-close-nav {
  top: 4.5rem;
}
.header {
  z-index: 9999;
  height: 100vh;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  font-size: 12px !important;
  transition: 0.2s;
}
.header .nav {
  position: absolute;
  right: 3rem;
  height: 100vh;
  text-transform: uppercase;
  font-weight: normal;
  overflow: visible;
  padding-top: 2.5rem;
  /*    .fold + ul {
      //position: relative;
      //top: auto;
      //left: auto;
      //right: auto !important;
      //padding: 0 !important;

      &.active {
        //padding-left: 2em !important;
        margin-bottom: 1em;
      }
    }*/
}
.header .nav * {
  letter-spacing: 2.6px;
  color: white !important;
  font-family: 'FuturaBT-Light', Sans-serif, sans-serif !important;
  font-size: 2.1vh !important;
  font-weight: 100;
  font-style: normal;
  width: fit-content !important;
  list-style: none;
}
.header .nav .layer .leimay-close-nav {
  display: none;
}
.header .nav .layer.active > .leimay-close-nav {
  display: block !important;
  position: inherit;
  top: 0.5rem;
  right: 0.5rem;
  border: 0px solid;
  background-color: transparent;
}
.header .nav .layer.active > .leimay-close-nav svg {
  display: block;
  width: 1rem;
  height: 1rem;
}
.header .nav .layer.active > .leimay-close-nav svg line,
.header .nav .layer.active > .leimay-close-nav svg .cls-1 {
  stroke: #999;
}
.header .nav .layer.active > .leimay-close-nav:hover svg line,
.header .nav .layer.active > .leimay-close-nav:hover svg .cls-1 {
  stroke: white;
}
.header .nav body.logged-in.admin-bar .leimay-close-nav {
  top: 4.5rem;
}
.header .nav a {
  display: block;
  cursor: pointer;
  position: relative;
  white-space: nowrap !important;
}
.header .nav a:hover {
  color: white !important;
}
.header .nav a.nav-heading {
  min-height: 50px;
}
.header .nav a.nav-heading:before {
  content: "";
  background: url('img/dwn.svg') no-repeat;
  background-size: contain;
  background-position: bottom left;
  display: inline-block;
  position: relative;
  width: 20px;
  height: 10px;
  right: 0.5rem;
  top: 0;
}
.header .nav a.active {
  opacity: 1;
  transition: opacity 0.9s 0.4s;
}
.header .nav a.active.nav-heading {
  font-size: 14px !important;
  font-stretch: 100%;
  font-weight: 400;
  letter-spacing: 2.6px;
  line-height: 35px;
  text-decoration: none;
  color: white;
  display: inline-block;
  margin-bottom: 0rem;
  transition: margin-bottom 0.3s;
  white-space: nowrap;
}
.header .nav a.active.nav-heading:before {
  background-image: none;
  width: 0;
}
.header .nav a.active.nav-heading:after {
  content: "";
  background: url("img/menu.svg") no-repeat;
  background-size: contain;
  background-position: bottom left;
  display: inline-block;
  width: 26px;
  margin-bottom: -14px;
  height: 50px;
  right: -36px;
  transform: rotate(0deg);
  transition: rotate 0.3s;
  opacity: 1;
}
.header .nav ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: auto;
}
.header .nav ul.sub-menu {
  display: flex;
  flex-direction: column;
  flex-flow: column;
  justify-content: center;
}
.header .nav ul.sub-menu li,
.header .nav ul.sub-menu a {
  text-align: right;
  float: none;
  width: 100% !important;
}
.header .nav ul.sub-menu li.menu-item-has-children {
  width: fit-content !important;
  width: -moz-fit-content !important;
  align-content: flex-end !important;
  align-items: flex-end !important;
  justify-content: center;
}
.header .nav ul.sub-menu .sub-menu {
  width: 100% !important;
  align-items: flex-end !important;
  align-self: flex-end !important;
  justify-content: center;
  margin-left: -3.5rem;
}
.header .nav ul.sub-menu .sub-menu li,
.header .nav ul.sub-menu .sub-menu a,
.header .nav ul.sub-menu .sub-menu ul {
  text-align: right !important;
  width: fit-content !important;
  align-self: flex-end;
}
.header .nav ul ul {
  display: none;
  width: 100%;
  margin-left: 3rem;
}
.header .nav ul ul a:not(.nav-heading) {
  color: #999 !important;
  white-space: normal !important;
  max-width: 300px;
}
.header .nav ul ul a:not(.nav-heading):hover,
.header .nav ul ul a:not(.nav-heading).active,
.header .nav ul ul a:not(.nav-heading)[aria-current] {
  color: white !important;
}
.header .nav ul ul a:not(.nav-heading)[aria-current]:after {
  content: "";
  background: url("img/menu.svg") no-repeat;
  background-size: contain;
  background-position: bottom left;
  display: inline-block;
  width: 14px;
  margin-bottom: -7px;
  height: 24px;
  right: -18px;
  transform: rotate(0deg);
  transition: rotate 0.3s;
  opacity: 1;
}
.header .nav ul .current-menu-parent a:first-child {
  color: white !important;
}
.header .nav ul.active {
  overflow: visible;
  height: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.header .nav ul.active li {
  display: flex;
  flex-direction: column;
}
.header .nav ul.active li ul li ul * {
  line-height: 1.5rem !important;
}
.header .nav ul.active ul {
  display: inline-flex;
  flex-direction: column;
  opacity: 1;
  transition: opacity 1s 0.1s;
  padding: 0;
}
.header .nav ul.active ul a:after {
  opacity: 0;
  animation: anim 1s forwards;
}
.header .nav ul ul li {
  line-height: 2;
  top: auto !important;
  left: auto !important;
  right: auto !important;
  transform: translate(0, 0) !important;
  width: 70%;
}
.header .nav ul ul li,
.header .nav ul ul li * {
  text-align: left;
}
.header .nav ul ul li ul {
  margin-left: 0;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding-inline-start: 0;
}
.header .nav ul ul li ul.active {
  max-height: none;
}
.header .nav ul ul li ul li {
  line-height: 1.5 !important;
}
.header .nav.active {
  transition: 0.3s;
  max-width: 100%;
  transform: translateX(0);
}
.header .nav.active .nav-top > li > a {
  left: auto;
  z-index: 999;
  float: right;
  margin-right: 18%;
  padding-right: 0px;
}
.header .nav.first {
  position: absolute;
  top: 3rem;
  right: 3rem;
  height: 30vh;
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  min-width: max-content;
  justify-content: flex-start;
}
.header .nav.first.active {
  height: 100vh;
}
.header .nav.first.nav-heading:after {
  top: 0;
  content: "";
  background: url("img/menu-blk.svg") no-repeat;
  background-size: contain;
  background-position: bottom left;
  display: inline-block;
  width: 26px;
  height: 50px;
  position: absolute;
  top: 50%;
  right: -36px;
  margin-top: -28px;
  transform: rotate(90deg);
  transition: 0.3s;
  color: white;
}
.header .nav.first .connect {
  align-self: flex-end;
  position: fixed;
  bottom: 3.33vh;
}
.header .nav.first .connect:after {
  content: "";
  background: url("img/dwn.svg") no-repeat;
  background-size: contain;
  background-position: bottom left;
  display: inline-block;
  position: relative;
  width: 30px;
  height: 16px;
  right: -0.5rem;
  top: 5px;
}
@media (min-width: 1920px) {
  .header .nav.first .connect:after {
    font-size: 18px;
  }
}
@media (min-width: 2560px) {
  .header .nav.first .connect:after {
    font-size: 26px;
  }
}
@media (min-width: 2560px) {
  .header .nav.first .connect:after:after {
    width: 36px;
    bottom: 30px;
    height: 19px;
    right: -2.5em;
  }
}
.header .nav .nav-top > a.inactive,
.header .nav ul > li > a.inactive {
  position: absolute;
  bottom: 0;
  opacity: 1;
  transition: opacity 3.6s 0.9s;
}
.header .nav .nav-top > a.nav-heading.inactive:after,
.header .nav ul > li > a.nav-heading.inactive:after {
  content: "";
  background: url("img/menu.svg") no-repeat;
  background-size: contain;
  background-position: bottom left;
  display: none;
  width: 26px;
  height: 50px;
  position: absolute;
  top: 50%;
  right: -36px;
  margin-top: -28px;
  transform: rotate(90deg);
  transition: 0.3s;
}
.header .nav .nav-top > a.inactive.change,
.header .nav ul > li > a.inactive.change {
  opacity: 0;
  transition: opacity 0.5s 0.3s;
}
.header .nav .nav-top > a.nav-heading.inactive.change:after,
.header .nav ul > li > a.nav-heading.inactive.change:after {
  bottom: -14px;
  right: -36px;
  transform: rotate(0deg);
  transition: 0.3s;
}
.header .nav .nav-top > ul,
.header .nav ul > li > ul {
  opacity: 0;
  transition: opacity 0.6s 0s, transform 0s 0.6s;
  margin: 1rem 0;
}
.header .nav .nav-top > ul li > ul,
.header .nav ul > li > ul li > ul {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.8s;
  margin-left: -90%;
  position: relative;
  text-transform: none;
}
.header .nav .nav-top > ul li > ul.active,
.header .nav ul > li > ul li > ul.active {
  overflow: visible;
  max-height: 50vh;
  transition: max-height 0.8s;
  animation: flow 0.8s forwards;
  -webkit-animation: flow 0.8s forwards;
}
.header .nav .nav-top > ul.active,
.header .nav ul > li > ul.active {
  opacity: 1;
  transition: opacity 1.6s 1.1s;
}
.header .nav .fold + ul {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s;
  padding: 0 25px;
  top: 0;
  position: absolute;
  text-transform: none;
}
.header .nav .fold + ul.active {
  max-height: 60vh !important;
  overflow-x: visible !important;
  transition: max-height 0.5s;
  overflow-wrap: break-word;
  overflow-y: scroll;
}
.header .nav .fold + ul li {
  white-space: nowrap;
}
.header .nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.header .nav ul li {
  padding: 0;
  margin: 0;
}
.header .nav ul li.menu-item {
  text-align: left;
  width: 100%;
  padding: 0;
}
.header .nav ul li.menu-item-has-children {
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  justify-content: center;
}
.header .nav ul li a {
  text-decoration: none;
  color: white;
  display: inline-block;
  margin-bottom: 0em;
  transition: margin-bottom 0.3s;
}
.header .nav ul li a.gap {
  margin-bottom: 1em;
  transition: margin-bottom 0.3s;
}
.header .fold + ul {
  left: -5rem !important;
}
.header .layer {
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  transform: translateX(100%);
  transition: 0.3s;
}
.header .sub-layer {
  background: rgba(0, 0, 0, 0.4);
  max-width: 0;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 50%;
  transition: 0.3s;
}
.header .sub-layer.active {
  transition: 0.3s;
  max-width: 100%;
}
.header.active .layer,
.header .layer.active {
  transform: translateX(0);
  transition: 0.3s;
}
body:not(.home) .layer .leimay-close-nav {
  display: none;
}
body:not(.home) .layer.active > .leimay-close-nav {
  display: block !important;
  position: inherit;
  top: 0.5rem;
  right: 0.5rem;
  border: 0px solid;
  background-color: transparent;
}
body:not(.home) .layer.active > .leimay-close-nav svg {
  display: block;
  width: 1rem;
  height: 1rem;
}
body:not(.home) .layer.active > .leimay-close-nav svg line,
body:not(.home) .layer.active > .leimay-close-nav svg .cls-1 {
  stroke: #999;
}
body:not(.home) .layer.active > .leimay-close-nav:hover svg line,
body:not(.home) .layer.active > .leimay-close-nav:hover svg .cls-1 {
  stroke: white;
}
body:not(.home) body.logged-in.admin-bar .leimay-close-nav {
  top: 4.5rem;
}
body:not(.home) .nav-container.nav.first {
  top: 3rem;
  min-height: 10rem;
  min-width: 2.9rem;
  background-color: transparent;
  display: flex;
  max-height: 100vh;
  height: 30vh;
  position: fixed;
}
body:not(.home) .nav-container.nav.first:before {
  display: block;
  content: "";
  background: url("img/menu-blk.svg") no-repeat bottom left;
  background-size: contain;
  width: 26px;
  height: 50px;
  position: relative;
  margin-left: 80%;
  margin-top: -3rem;
  transform: rotate(90deg);
  transition: 0.3s;
  cursor: pointer;
}
body:not(.home) .nav-container.nav.first ul.foundation,
body:not(.home) .nav-container.nav.first .connect,
body:not(.home) .nav-container.nav.first ul.personal {
  display: none;
}
body:not(.home) .nav-container.nav.first.active {
  height: 95vh;
  position: fixed;
  top: 5rem;
}
body:not(.home) .nav-container.nav.first.active ul.personal,
body:not(.home) .nav-container.nav.first.active ul.foundation,
body:not(.home) .nav-container.nav.first.active .connect {
  display: flex;
}
body:not(.home) .nav-container.nav.first.active:before {
  display: none;
}
.timeline-main-title {
  display: none;
}
@media (max-width: 767px) {
  .nav-container.nav.first {
    min-height: 10rem;
    min-width: 25%;
    background-color: transparent;
    display: flex;
    position: fixed;
    padding-top: 1.5rem;
    right: 1rem;
    margin-top: 1rem;
  }
  .nav-container.nav.first:before {
    display: block;
    content: "";
    background: url("img/menu-blk.svg") no-repeat bottom left;
    background-size: contain;
    width: 26px;
    height: 50px;
    position: relative;
    margin-left: 60%;
    margin-top: -1rem;
    transform: rotate(90deg);
    transition: 0.3s;
    cursor: pointer;
  }
  .nav-container.nav.first ul.personal,
  .nav-container.nav.first ul.foundation,
  .nav-container.nav.first .connect {
    display: none;
  }
  .nav-container.nav.first.active {
    min-width: 8rem;
    max-width: 80%;
    height: 95vh;
    max-height: 100vh;
    margin-right: 1rem;
    padding-top: 5rem;
  }
  .nav-container.nav.first.active ul.personal,
  .nav-container.nav.first.active ul.foundation,
  .nav-container.nav.first.active .connect {
    display: flex;
  }
  .nav-container.nav.first.active:before {
    display: none;
  }
  .nav-container.nav.first.active ul li > ul.sub-menu.active {
    margin-left: 0;
  }
  .nav-container.nav.first:not(.active) {
    z-index: 3;
    overflow: hidden;
  }
}
header.hero-on .leimay-donate-link i {
  display: none;
}
@media (max-width: 767px) {
  header.hero-on .leimay-donate-link span {
    display: none;
  }
  header.hero-on .leimay-donate-link i {
    display: block;
  }
}
header.hero-on a.nav-heading {
  display: block;
}
header.hero-on a.nav-heading.inactive:after {
  background-image: none;
}
body.logged-in .nav-container.nav.first,
body.logged-in.admin-bar .nav-container.nav.first {
  margin-top: 3rem;
}
body.logged-in .nav-container.nav.first.inactive,
body.logged-in.admin-bar .nav-container.nav.first.inactive {
  margin-top: 5px;
}
.cool-timeline .timeline-year {
  background-color: #fff;
  background-image: none;
}
footer[role="contentinfo"] {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
}
footer[role="contentinfo"] .connect-container {
  position: relative;
  width: 100%;
  top: -2rem;
  left: 0;
  display: block;
  filter: brightness(0.5);
}
footer[role="contentinfo"] .connect-container .connect {
  position: absolute;
  bottom: 3.33vh;
  text-align: right;
  right: 3rem;
  color: white;
  text-transform: uppercase;
  z-index: 100;
  display: block;
  opacity: 1;
  text-decoration: none;
  font-size: 14px;
  font-family: FuturaBT-Light, SansSerif;
  cursor: pointer;
}
footer[role="contentinfo"] .connect-container .connect:after {
  content: "";
  background: url("img/dwn.svg") no-repeat;
  background-size: contain;
  background-position: bottom left;
  display: inline-block;
  position: relative;
  width: 30px;
  height: 16px;
  right: -0.5rem;
  top: 5px;
}
@media (min-width: 1920px) {
  footer[role="contentinfo"] .connect-container .connect:after {
    font-size: 18px;
  }
}
@media (min-width: 2560px) {
  footer[role="contentinfo"] .connect-container .connect:after {
    font-size: 26px;
  }
}
@media (min-width: 2560px) {
  footer[role="contentinfo"] .connect-container .connect:after:after {
    width: 36px;
    bottom: 30px;
    height: 19px;
    right: -2.5em;
  }
}
footer[role="contentinfo"] .connect-container.active {
  top: -9rem;
}
footer[role="contentinfo"] .connect-container.active .connect:after {
  transform: rotate(180deg);
}
